<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b99ff60f1023ff6afcc21ea2f037f74">
  <dict>
    <!--2022-05-24 11:04:20.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-08-12 16:57:30.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-08-03 19:16:32.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2022-05-24 11:04:20.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2022-05-24 11:04:20.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:04:20.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:04:20.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:04:20.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 11:04:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 11:04:20.000-->
    <string key="virtual_ecclist_withcard">+999,+112,+911</string>
    <!--2022-05-24 11:04:20.000-->
    <string key="virtualnet_operatorname">BT OnePhone</string>
    <!--2022-05-24 11:04:20.000-->
    <string key="voicemail_carrier">BT Mobile</string>
    <!--2022-05-24 11:04:20.000-->
    <string key="voicemail_number">222</string>
    <!--2022-05-24 11:04:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
